training - Feature #860

Projects Knowledge -Angular training

08/20/2021 02:29 AM - Karishma Tak

Status: Closed
Priority: Normal
Assignee: Mohit Jain
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/20/2021

30%
0.00 hour
257.20 hours

Description

History

#1 - 08/25/2021 07:52 AM - Mohit Jain
- % Done changed from 0 to 100

#2 - 08/25/2021 07:55 AM - Mohit Jain
- % Done changed from 100 to 30

#3 - 06/26/2024 05:31 AM - Karishma Tak

- Status changed from New to Closed

04/02/2025

1/1
